@media (max-width: 767px) {
.modalWindow > div {
max-width: 95%;
height: auto;
width: 1000px;
position: relative;
margin: 0% auto;
}}

/* Inhalte für das Modals der einzelnen Module */

.buttonmodal {
background-color: #0064a0;
		border: 1px solid #ffffff;
		color: white;
		padding: 8px 18px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 1.1em;
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; /* Safari */
		transition-duration: 0.4s;
		margin: 15px 0px 15px 0px;
}

.buttonmodal:hover {
		box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
		background-color: #009de0;	
}

.modalContent h3 {
color: #fff; 
font-size: 1.2em;
font-weight: bold;
padding: 1em 1em 1em 0em;
	}

div.modalContent div p {line-height: 1.4em}
.modalContent ul a{color:#009de0; padding-left: 0px; list-style-type: none;}
.modalContent li a{
display: table;
margin-bottom: 4px;
padding: 5px 23px;
padding-bottom: 5px;
line-height: 1.5em;
min-width: 300px;
border: white;
border-style: solid;
border-width: 1px;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
color:white;
font-weight:bold;
}
.modalContent li a:hover {
background-color: #009de0;	
box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.downloadico {
vertical-align: bottom;
width: 21px;
height: auto;
max-width: 100%;}

/* Trennlinie innerhalb des Modal */

.modalContent hr {
border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
margin-bottom: 15px;
}

/* Ende */

/* verkleinerte Schrift fuer den Sternchentext */
.miniStern
{
font-size:0.6em;
line-height: 1.4em;
margin-top: 15px;
margin-bottom: 15px;}

div div.modalContent p
{line-height: 1.3em;}

/* Basis des Modal */
.modalWindow {
position: fixed;
font-family: arial;
font-size:1em;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: rgba(0,0,0,0.5);
z-index: 99999;
opacity:0;
-webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
pointer-events: none;
display: none;
}

.modalHeader h2 {
	color: #fff; 
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 0.33em;
	display: none;
	}

.modalWindow:target {
opacity:1;
pointer-events: auto;
display: block;
}

.modalWindow > div {
max-width: 90%;
max-height: auto;
min-height: 200px;
width: 1080px;
position: relative;
margin: 5% auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #0064a0;
}
.modalWindow .modalHeader { padding: 10px 12px 0px 20px; }
.modalWindow .modalContent { padding: 10px 12px 0px 20px; overflow-y: auto; user-select: text; max-height: 600px;}
.modalWindow .modalFooter { padding: 8px 8px 8px 8px; }



.modalFooter {
background: #0064a0;
border-top: 1px solid #005384;
-moz-box-shadow: inset 0px 13px 12px -14px #005384;
-webkit-box-shadow: inset 0px 13px 12px -14px #005384;
box-shadow: inset 0px 13px 12px -14px #005384;
}
.modalFooter p {
color:#fff;
text-align:right;
margin:0;
padding: 5px;
}

.ok,.cancel {
background-color: #0064a0;
color: #FFFFFF;
line-height: 25px;
border: 3px solid #009de0;
text-align: center;
text-decoration: none;
font-weight: bold;
font-size:1em;
text-align: center;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}
.close {
position: absolute;
right: 5px;
top: 5px;
width: 32px;
height: 32px;
font-size: 20px;
font-family: arial, sans-serif;
border-radius: 20px;
background-image:url("images/close.png");
background-size: 100%;
background-repeat: no-repeat;
z-index: 999999
}
.ok, .cancel {
width:120px;
float:right;
padding: 6px 15px 6px 15px;
margin-left:20px;
margin-bottom: 0px;
}
.ok:hover { background: #009de0; }
.close:hover, .cancel:hover { background: #009de0; }
.clear { float:none; clear: both; }